
@font-face{
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
    url('../fonts/proxima_nova_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'proxima_nova_ththin';
    src: url('../fonts/proxima_nova_thin-webfont.woff2') format('woff2'),
    url('../fonts/proxima_nova_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('../fonts/proxima_novalight-webfont.woff2') format('woff2'),
    url('../fonts/proxima_novalight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.input-group{
    z-index: 1;
}


/*-------------------------------------------- Icons ---------------------------------------*/
@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?2s47tq');
    src:  url('../fonts/icomoon.eot?2s47tq#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?2s47tq') format('truetype'),
    url('../fonts/icomoon.woff?2s47tq') format('woff'),
    url('../fonts/icomoon.svg?2s47tq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
body.he{
    font-family: arial, sans-serif;
}
body.he{
    direction: rtl;
}
body.he .prepaid_credit .logo_white .img-wrapper{
    float: right;
}
body.he .text-content{
    float: right;
}
body.he .choose_block1 p{
    text-align: right;
}
body.he #navbar .navbar-right {
    float: left !important;
}
body.he .navbar .navbar-toggle {
    float: left;
}
body .navbar .navbar-toggle {
    margin-top: 25px;
    margin-left: 20px;
}
body.he #navbar .navbar-nav .dropdown-menu li{
    text-align: right;
}
body.he .your_card_bk a{
    font-size: 16px;
}
.wrap-logo-link{
    display: inline-block;
    width: 72px;
    height: 86px;
    margin-right: 20px;
    padding: 7px;
}
@media (min-width: 768px) {
    body.he .navbar .nav li {
        float: right;
    }
    body.he #navbar .navbar-nav{
        float: right;
    }
    body.he .navbar .top_logo{
        float: right;
    }
}
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cash:before{
    content: "\e900";
}
.icon-corporate:before {
    content: "\e901";
}
.icon-Funds-transfer:before {
    content: "\e902";
}
.icon-Online-purchasing:before {
    content: "\e903";
}
.icon-payroll-cards:before {
    content: "\e904";
}
.icon-teenagers:before {
    content: "\e905";
}
.icon-tick:before {
    content: "\e906";
}
.icon-Tourist-Card:before {
    content: "\e907";
}
.icon-Anonymous-Card:before {
     content: "\e909";
}
.icon-yelp:before {
    content: "\ead7";
}


/*-------------------------------- The end of icons ----------------------------------------*/

body{
    background: #fff;
    font-family: "proxima_nova_rgregular";
    padding-right: 0!important;
}
html{
    font-size: 1.5em;
}

.nav li{
    text-align: center;
}
.jumbotron{
    background-color: transparent;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.header .navbar-header .top-logo-wrapper{

}

.header #navbar ul.navbar-right li.login{
    background: #efc94c;
}

.header #navbar ul.navbar-right{
    /*margin-right: 100px;*/
    margin-top: 18px;
}

.header #navbar ul.navbar-right li.dropdown a{
    color: #fff;
    background: #45b29d;
}

.header #navbar ul.navbar-right li.dropdown a span{
    font-size: 12px;
}

.header #navbar ul.navbar-right li.dropdown .dropdown-menu{
    min-width: 114px;
}

.header #navbar ul.navbar-right li.dropdown .dropdown-menu li a{
    color: #000;
    text-align: left;
    line-height: 1.5;
    padding: 0 5px;
    background: #fff;
}

.header #navbar ul.navbar-right li.login{
    border-radius: 5px;
    display: inline-block;
    margin-right: 8px;
}

.header #navbar ul.navbar-right li a{
    color: #000;
    line-height: 10px;
    text-transform: capitalize;
}

.header #navbar ul.navbar-right li a span{
    padding: 0 10px;
}


.navbar-nav li a {
    line-height: 50px;
}
/*.jumbotron.bk{*/
    /*background-image: url("../images/card_bk.jpg");*/
    /*background-repeat: no-repeat;*/
    /*margin-bottom: 0;*/
    /*padding-bottom: 0;*/
    /*height: 584px;*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
/*}*/
.navbar-brand.img-logo{
    padding: 0;
}
.navbar{
    margin-bottom: 0;
}
.navbar, .navbar-header{
    min-height: 87px;
    background-color: #45b29d;
}

/*.navbar-default .navbar-nav>.active>a{*/
    /*color: #3eb39d;*/
    /*background: none;*/
/*}*/

#navbar .navbar-nav .active a{
    color: #333;
    background: none;
}

#navbar .navbar-nav li:hover .dropdown-menu{
    display: block;
}

#navbar .navbar-nav .dropdown-menu li{
    text-align: left;
    min-width: 190px;
}

#language .dropdown-menu li.multi-language{
    min-width: 90px;
}

#language .multi-language .he{
    font-family: arial, sans-serif;
}

.thtee_blocks{
    padding: 55px 0;
}

.thtee_blocks p{
    text-align: center;
}

.thtee_blocks .advantage p.block_title{
    font-size: 23px;
    color: #45b29d;
    margin-bottom: 20px;
    margin-top: 0;
}

.thtee_blocks .advantage p.block_text{
    font-size: 17px;
}

.thtee_blocks .advantage .icon_wrapper{
    margin: 0 auto;
    width: 70px;
    font-size: 70px;
}

.thtee_blocks .advantage .icon_wrapper span{
    font-size: 70px;
    color: #45b29d;
}
section.panorama-banner {
    position: relative;
    min-height: 176px;
    width: 100%;
    margin-top: 87px;
}

section.about_us{
    margin-top: 87px;
}
section.product{
    margin-top: 107px;
}
section.panorama-banner img {
    width: 100%;
    min-height: 215px;
}

.panorama-banner .internationa_card {
    position: absolute;
    top: 5%;
    width: 100%;
}
.internationa_card h1{
    font-size: 28px;
    text-align: center;
    color: #fff;
}

.internationa_card h1 span{
    color: #efc94c;
}

.advantage{
    padding: 22px;
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    height: auto;
}

.prepaid_credit .logo_white .img-wrapper{
    float: left;
    padding: 0 30px;
}

#navbar-bottom{
    padding-top: 20px;
}

#navbar-bottom .menu-left-block{
    padding-right: 100px;
    border-right: 1px solid #fff;
}

#navbar-bottom .menu-right-block{
    padding-left: 45px;
}

#navbar-bottom ul{
    padding: 20px 0;
}

#navbar-bottom ul>li{
    float: none;
}

#navbar-bottom ul>li a{
    text-align: left;
    /*text-transform: capitalize;*/
}
#navbar-bottom .navbar-nav .active a{
    color: #333;
    background-color: transparent
}
section.order-panorama-banner {
     position: relative;
     min-height: 176px;
     width: 100%;
 }
section.order-panorama-banner img {
    width: 100%;
    min-height: 215px;
}
.your_card_bk a{
    color: #000;
    background-color: #efc94c;
    padding: 20px 0;
    border-radius: 5px;
    display: block;
    max-width: 334px;
    text-align: center;
    text-decoration: none;
    /* margin-left: 72px; */
    /* margin-top: 170px; */
    min-width: 275px;
}
.order-panorama-banner .your_card_bk {
    position: absolute;
    top: 40%;
    /* width: 22%; */
    left: 10%;
}
.order-panorama-banner{
    margin: 0;
}
.navbar-default .navbar-nav>li>a{
    color: #fff;
    font-size: 16px;
}

.navbar-default .navbar-nav li .login.icon-pass{
    padding-top: 12px;
}


.navbar-default .navbar-nav>.active>a:hover{
    background: none;
    color: #3eb39d;
}

ul.dropdown-menu li a{
    line-height: 25px;
}

#email-1{
    font-size: 1.25em;
}


.jumbotron p, ul{
    font-size: 1.125em;
    line-height: 2.1;
}


.prepaid_credit .prepaid_title{
    color: #8b5a8c;
    font-size: 19px;
    text-transform: uppercase;
}

.prepaid_credit .prepaid_text{
    font-size: 17px;
    line-height: 1.8;
}

.prepaid_credit .logo_white{
    margin: 90px 0;
}

.footer_block{
    background: #64636b;
}

.footer_block ul li a{
    line-height: 0;
}

.footer-bottom p.rights{
    text-align: right;
    color: #a2a1a6;
}


/*----------------------------- Contuct us page -----------------*/
.contuct_us .heading h1{
    font-size: 20px;
    font-weight: bold;
    margin-top: 35px;
    padding-left: 24px;
    text-transform: uppercase;
}
.contuct_us .send-button-block{
    padding: 0;
    float: right;
}

.contuct_us_blocks{
    padding-top: 50px;
    padding-bottom: 50px;
}

.contuct_us_blocks .message{
    padding-top: 35px;
    padding-left: 0;
}

.contuct_us_blocks .fill_in_form input{
    background: #f7f7f7;
    width: 100%;
}

.contuct_us_blocks .fill_in_form label{
    color: #45b29d;
}

.contuct_us_blocks .fill_in_form .form-group{
    width: 100%;
}

.contuct_us_blocks .textarea_input{
    display: block;
}

.contuct_us_blocks .textarea_input textarea{
    display: block;
    background: #f7f7f7;
    margin-bottom: 30px;
    width: 100%;
}

.contuct_us_blocks .textarea_input button{
    background: #45b29d!important;

}

.contuct_us_blocks .fill_in_form_wrapper{
    padding-left: 0;
}

.contuct_us_blocks .fill_in_form{
    overflow: hidden;
}

.contuct_us_blocks .fill_in_form .name_email{
    margin-bottom: 35px;
}

.contuct_us_blocks .fill_in_form button{
    background: #45b29d;
    height: 37px;
    width: 170px;
    display: block;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    float: right;
}

.contuct_us_blocks .send_block p{
    font-size: 16px;
}

.contuct_us_blocks .send_block p span{
    color: #45b29d;
}

.contuct_us_blocks .email_input{
    padding-left: 0;
}

/*--------------------------- About us ---------------------------*/

.container.about_us .heading h1{
    font-size: 20px;
    font-weight: bold;
    margin-top: 35px;
    padding-left: 24px;
}

.container.about_us .info p{
    font-size: 16px;
    text-align: justify;
}

.container.about_us .info p span{
    color: #45b29d;
    font-size: 20px;
}

.container.about_us .info .bordered_block{
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    padding-bottom: 70px;
    padding-left: 10px;
    padding-top: 40px;
    margin-bottom: 345px;
}

/*------------------------- Order Page ------------------*/

.order{
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    margin-top: 25px;
    margin-bottom: 175px;
}

.order .contuct_us_blocks .clent_text{
    padding-bottom: 45px;
    font-size: 16px;
}

.order .contuct_us_blocks .clent_text .client_name{
    color: #45b29d;
}

.order .fill_in_form.left_block{
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    padding: 25px 20px;
}

.order .fill_in_form.left_block .top_line{
    padding-bottom: 25px;
}

.order .fill_in_form.right_block {
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    padding: 25px 20px;
}

.order .fill_in_form.right_block .top_line{
    padding-bottom: 25px;
}

.choose_block1{
    padding:5px 10px;
    position:relative;
    border-radius:2px;
    text-align:center;
    /*float:left;*/
    /*cursor:pointer;*/
}
.choose_block1 p{
    text-align: left;
}

.choose_block1 .choose_btn_wrapper_wrapper{
    background: #f7f7f7;
    border: 1px solid #dbdbdb;
    padding: 3px;
    /*width: 300px;*/
    border-radius: 5px;
    margin-top: 30px;
    display: table;
}

.choose_block1 button{
    background: #45b29d;
    height: 37px;
    width: 170px;
    display: block;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    float: right;
    margin-bottom: 45px;
}

.choose_block1:last-child{
    margin-top: 20px;
}

.choose_block1 .choose_btn_wrapper{
    background: #efc94c;
    color: #000;
    border-radius: 5px;
    width: 125px;
    float: left;
}

.no_chosen{
    /*width: 292px;*/
    margin-top: 10px;
    display: table;
    float: left;
    padding: 0 5px;
}

.choose_block1.top{
    margin-bottom: 40px;
}

.choose_block1 .choose_btn_wrapper .choose_btn{
    padding: 10px 0;
    margin-bottom: 0;
}

.choose_block1 .choose_btn_wrapper input{
    position: absolute;
    z-index: 1000;
    opacity: 0;
    /*cursor: pointer;*/
    right: 0;
    top: 0;
    height: 100%;
    font-size: 24px;
    width: 100%;
}

.choose_block1.send p{
    text-align: justify;
}

.order_title h1{
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 55px;
}

/*--------------------------- Product -----------------*/

.product_title h1{
    font-size: 20px;
    font-weight: bold;
    margin-top: 35px;
    padding-left: 24px;
    text-transform: uppercase;
}

.row_wrapper .info_block_title{
    font-size: 20px;
    color: #45b29d;
}

.row_wrapper .info_block_title span{
    padding-right: 10px;
}

.row_wrapper{
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    margin-bottom: 20px;
    padding: 25px;
}

.row_wrapper .clent_text .client_name{
    font-size: 20px;
    color: #45b29d;
}

.row_wrapper .clent_text{
    margin-bottom: 27px;
}

.row_wrapper .clent_text .client_name span{
    margin-right: 10px;
}

.product .benefits p{
    font-size: 16px;
    color: #45b29d;
}

.product .benefits ul {
    list-style-image: url("../images/list_style.jpg");
    font-size: 14px;
    line-height: 1.6;
}
.language-mobile{
    display: none;
}

#navbar.navbar-collapse.in{
    overflow-y: visible;
}

/*---------------------------- For mobile ---------------------*/

@media screen and (max-width: 992px){
    body.he #navbar .navbar-nav{
        margin-right: 5px;
        padding: 0;
    }
    body.he .text-content{
        float: none;
    }
    .wrap-logo-link{
        margin-left: 5px;
    }
    .nav>li>a{
        padding: 10px 8px;
    }
}
@media screen and (max-width: 768px){
    .navbar-nav{
        margin: 7.5px 0;
    }
    .nav>li#language{
        display: none;
    }
    body {
        padding-top: 88px;
    }
    body.he .language-mobile{
        display: block;
        position: relative;
        float: left;
        margin: 32px 5px 5px 5px;
    }
    body.en .language-mobile{
        display: block;
        position: relative;
        float: right;
        margin: 32px 5px 5px 5px;
    }
    .language-mobile > a{
        color: #fff;
    }
    .language-mobile > a:hover{
        text-decoration: none;
    }
    .language-mobile > .dropdown-menu{
        position: absolute;
        top: 30px;
        left: -20px;
        min-width: 80px;
    }
    body.he #navbar .navbar-right{
        float: none;
    }
    .header #navbar ul.navbar-right li.login{
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .navbar-nav li a{
        line-height: 35px;
    }
    .panorama-banner .internationa_card{
        top: 100px;
    }
    section.panorama-banner {;
        margin-top: 0;
    }
}
@media screen and (max-width: 480px){

    .navbar-nav {
        margin: 0;
        display: block;
        padding: 0;
    }
    .nav>li {
        display: block;
        width: 100%;
    }
    .navbar-nav li a{
        line-height: 30px;
    }

}
@media screen and (max-width: 320px){
    .top_logo{
        margin-right: 0 !important;
        margin-left: 0!important;
    }

    .advantage{
        margin-bottom: 10px;
    }

    /*.your_card_bk a{*/
    /*width: 190px!important;*/
    /*margin: 125px auto!important;*/
    /*}*/

    .prepaid_credit .prepaid_text{
        text-align: justify;
    }

    .navbar-default .navbar-nav>li>a{
        /*text-align: 0!important;*/
    }

    .header #navbar ul.navbar-right li.login{
        display: inline-block;
        margin-left: 113px;
    }

    /*------------- Contuct us -----------*/
    .contuct_us_blocks{
        border: none !important;
    }

    .contuct_us_blocks .fill_in_form button{
        width: 209px!important;
    }

    /*-------------------- About us ----------*/

    .container.about_us .info .bordered_block{
        border: none !important;

    }

    /*-------------- Order ------------------*/

    .choose_block1 div{
        padding-right: 0!important;
        padding-left: 0!important;
    }

    .order{
        border: none!important;
    }

    .order .fill_in_form.left_block{
        margin-bottom: 20px;
    }

    .fill_in{
        padding-right: 0!important;
        padding-left: 0!important;
    }

}
.filestyle{
    cursor:pointer;
}
input.filestyle::-webkit-file-upload-button {
    cursor:pointer;
}
.no_chosen,.choose_btn_wrapper_wrapper.clearfix{
    cursor: default;
}

#navbar .navbar-nav li:hover .dropdown-menu {
    display: block;
    right: 0;
    min-width: 300px;
    margin: auto;
}
#top-navbar{
    position: fixed;
    top:0px;
    /*bottom: 0px;*/
    clear: both;
    width: 100%;
}


